# Class FixedInt

#### Hierarchy (view full)

- IntegerHolder
  - FixedInt

- Defined in src/utils.ts:386

#####
Index

### Constructors

constructor

### Properties

value

## Constructors

### constructor

- new FixedInt(value): FixedInt

- #### Parameters

  - value: number

  #### Returns FixedInt

  Overrides IntegerHolder.constructor

  - Defined in src/utils.ts:387

## Properties

### value

value: number

Inherited from IntegerHolder.value

- Defined in src/utils.ts:373